<?php

$iconFa['fa-glass']                               = 'fa-glass';
$iconFa['fa-music']                               = 'fa-music';
$iconFa['fa-search']                              = 'fa-search';
$iconFa['fa-envelope-o']                          = 'fa-envelope-o';
$iconFa['fa-heart']                               = 'fa-heart';
$iconFa['fa-star']                                = 'fa-star';
$iconFa['fa-star-o']                              = 'fa-star-o';
$iconFa['fa-user']                                = 'fa-user';
$iconFa['fa-film']                                = 'fa-film';
$iconFa['fa-th-large']                            = 'fa-th-large';
$iconFa['fa-th']                                  = 'fa-th';
$iconFa['fa-th-list']                             = 'fa-th-list';
$iconFa['fa-check']                               = 'fa-check';
$iconFa['fa-times']                               = 'fa-times';
$iconFa['fa-search-plus']                         = 'fa-search-plus';
$iconFa['fa-search-minus']                        = 'fa-search-minus';
$iconFa['fa-power-off']                           = 'fa-power-off';
$iconFa['fa-signal']                              = 'fa-signal';
$iconFa['fa-cog']                                 = 'fa-cog';
$iconFa['fa-trash-o']                             = 'fa-trash-o';
$iconFa['fa-home']                                = 'fa-home';
$iconFa['fa-file-o']                              = 'fa-file-o';
$iconFa['fa-clock-o']                             = 'fa-clock-o';
$iconFa['fa-road']                                = 'fa-road';
$iconFa['fa-download']                            = 'fa-download';
$iconFa['fa-arrow-circle-o-down']                 = 'fa-arrow-circle-o-down';
$iconFa['fa-arrow-circle-o-up']                   = 'fa-arrow-circle-o-up';
$iconFa['fa-inbox']                               = 'fa-inbox';
$iconFa['fa-play-circle-o']                       = 'fa-play-circle-o';
$iconFa['fa-repeat']                              = 'fa-repeat';
$iconFa['fa-refresh']                             = 'fa-refresh';
$iconFa['fa-list-alt']                            = 'fa-list-alt';
$iconFa['fa-lock']                                = 'fa-lock';
$iconFa['fa-flag']                                = 'fa-flag';
$iconFa['fa-headphones']                          = 'fa-headphones';
$iconFa['fa-volume-off']                          = 'fa-volume-off';
$iconFa['fa-volume-down']                         = 'fa-volume-down';
$iconFa['fa-volume-up']                           = 'fa-volume-up';
$iconFa['fa-qrcode']                              = 'fa-qrcode';
$iconFa['fa-barcode']                             = 'fa-barcode';
$iconFa['fa-tag']                                 = 'fa-tag';
$iconFa['fa-tags']                                = 'fa-tags';
$iconFa['fa-book']                                = 'fa-book';
$iconFa['fa-bookmark']                            = 'fa-bookmark';
$iconFa['fa-print']                               = 'fa-print';
$iconFa['fa-camera']                              = 'fa-camera';
$iconFa['fa-font']                                = 'fa-font';
$iconFa['fa-bold']                                = 'fa-bold';
$iconFa['fa-italic']                              = 'fa-italic';
$iconFa['fa-text-height']                         = 'fa-text-height';
$iconFa['fa-text-width']                          = 'fa-text-width';
$iconFa['fa-align-left']                          = 'fa-align-left';
$iconFa['fa-align-center']                        = 'fa-align-center';
$iconFa['fa-align-right']                         = 'fa-align-right';
$iconFa['fa-align-justify']                       = 'fa-align-justify';
$iconFa['fa-list']                                = 'fa-list';
$iconFa['fa-outdent']                             = 'fa-outdent';
$iconFa['fa-indent']                              = 'fa-indent';
$iconFa['fa-video-camera']                        = 'fa-video-camera';
$iconFa['fa-picture-o']                           = 'fa-picture-o';
$iconFa['fa-pencil']                              = 'fa-pencil';
$iconFa['fa-map-marker']                          = 'fa-map-marker';
$iconFa['fa-adjust']                              = 'fa-adjust';
$iconFa['fa-tint']                                = 'fa-tint';
$iconFa['fa-pencil-square-o']                     = 'fa-pencil-square-o';
$iconFa['fa-share-square-o']                      = 'fa-share-square-o';
$iconFa['fa-check-square-o']                      = 'fa-check-square-o';
$iconFa['fa-arrows']                              = 'fa-arrows';
$iconFa['fa-step-backward']                       = 'fa-step-backward';
$iconFa['fa-fast-backward']                       = 'fa-fast-backward';
$iconFa['fa-backward']                            = 'fa-backward';
$iconFa['fa-play']                                = 'fa-play';
$iconFa['fa-pause']                               = 'fa-pause';
$iconFa['fa-stop']                                = 'fa-stop';
$iconFa['fa-forward']                             = 'fa-forward';
$iconFa['fa-fast-forward']                        = 'fa-fast-forward';
$iconFa['fa-step-forward']                        = 'fa-step-forward';
$iconFa['fa-eject']                               = 'fa-eject';
$iconFa['fa-chevron-left']                        = 'fa-chevron-left';
$iconFa['fa-chevron-right']                       = 'fa-chevron-right';
$iconFa['fa-plus-circle']                         = 'fa-plus-circle';
$iconFa['fa-minus-circle']                        = 'fa-minus-circle';
$iconFa['fa-times-circle']                        = 'fa-times-circle';
$iconFa['fa-check-circle']                        = 'fa-check-circle';
$iconFa['fa-question-circle']                     = 'fa-question-circle';
$iconFa['fa-info-circle']                         = 'fa-info-circle';
$iconFa['fa-crosshairs']                          = 'fa-crosshairs';
$iconFa['fa-times-circle-o']                      = 'fa-times-circle-o';
$iconFa['fa-check-circle-o']                      = 'fa-check-circle-o';
$iconFa['fa-ban']                                 = 'fa-ban';
$iconFa['fa-arrow-left']                          = 'fa-arrow-left';
$iconFa['fa-arrow-right']                         = 'fa-arrow-right';
$iconFa['fa-arrow-up']                            = 'fa-arrow-up';
$iconFa['fa-arrow-down']                          = 'fa-arrow-down';
$iconFa['fa-share']                               = 'fa-share';
$iconFa['fa-expand']                              = 'fa-expand';
$iconFa['fa-compress']                            = 'fa-compress';
$iconFa['fa-plus']                                = 'fa-plus';
$iconFa['fa-minus']                               = 'fa-minus';
$iconFa['fa-asterisk']                            = 'fa-asterisk';
$iconFa['fa-exclamation-circle']                  = 'fa-exclamation-circle';
$iconFa['fa-gift']                                = 'fa-gift';
$iconFa['fa-leaf']                                = 'fa-leaf';
$iconFa['fa-fire']                                = 'fa-fire';
$iconFa['fa-eye']                                 = 'fa-eye';
$iconFa['fa-eye-slash']                           = 'fa-eye-slash';
$iconFa['fa-exclamation-triangle']                = 'fa-exclamation-triangle';
$iconFa['fa-plane']                               = 'fa-plane';
$iconFa['fa-calendar']                            = 'fa-calendar';
$iconFa['fa-random']                              = 'fa-random';
$iconFa['fa-comment']                             = 'fa-comment';
$iconFa['fa-magnet']                              = 'fa-magnet';
$iconFa['fa-chevron-up']                          = 'fa-chevron-up';
$iconFa['fa-chevron-down']                        = 'fa-chevron-down';
$iconFa['fa-retweet']                             = 'fa-retweet';
$iconFa['fa-shopping-cart']                       = 'fa-shopping-cart';
$iconFa['fa-folder']                              = 'fa-folder';
$iconFa['fa-folder-open']                         = 'fa-folder-open';
$iconFa['fa-arrows-v']                            = 'fa-arrows-v';
$iconFa['fa-arrows-h']                            = 'fa-arrows-h';
$iconFa['fa-bar-chart']                           = 'fa-bar-chart';
$iconFa['fa-twitter-square']                      = 'fa-twitter-square';
$iconFa['fa-facebook-square']                     = 'fa-facebook-square';
$iconFa['fa-camera-retro']                        = 'fa-camera-retro';
$iconFa['fa-key']                                 = 'fa-key';
$iconFa['fa-cogs']                                = 'fa-cogs';
$iconFa['fa-comments']                            = 'fa-comments';
$iconFa['fa-thumbs-o-up']                         = 'fa-thumbs-o-up';
$iconFa['fa-thumbs-o-down']                       = 'fa-thumbs-o-down';
$iconFa['fa-star-half']                           = 'fa-star-half';
$iconFa['fa-heart-o']                             = 'fa-heart-o';
$iconFa['fa-sign-out']                            = 'fa-sign-out';
$iconFa['fa-linkedin-square']                     = 'fa-linkedin-square';
$iconFa['fa-thumb-tack']                          = 'fa-thumb-tack';
$iconFa['fa-external-link']                       = 'fa-external-link';
$iconFa['fa-sign-in']                             = 'fa-sign-in';
$iconFa['fa-trophy']                              = 'fa-trophy';
$iconFa['fa-github-square']                       = 'fa-github-square';
$iconFa['fa-upload']                              = 'fa-upload';
$iconFa['fa-lemon-o']                             = 'fa-lemon-o';
$iconFa['fa-phone']                               = 'fa-phone';
$iconFa['fa-square-o']                            = 'fa-square-o';
$iconFa['fa-bookmark-o']                          = 'fa-bookmark-o';
$iconFa['fa-phone-square']                        = 'fa-phone-square';
$iconFa['fa-twitter']                             = 'fa-twitter';
$iconFa['fa-facebook']                            = 'fa-facebook';
$iconFa['fa-github']                              = 'fa-github';
$iconFa['fa-unlock']                              = 'fa-unlock';
$iconFa['fa-credit-card']                         = 'fa-credit-card';
$iconFa['fa-rss']                                 = 'fa-rss';
$iconFa['fa-hdd-o']                               = 'fa-hdd-o';
$iconFa['fa-bullhorn']                            = 'fa-bullhorn';
$iconFa['fa-bell']                                = 'fa-bell';
$iconFa['fa-certificate']                         = 'fa-certificate';
$iconFa['fa-hand-o-right']                        = 'fa-hand-o-right';
$iconFa['fa-hand-o-left']                         = 'fa-hand-o-left';
$iconFa['fa-hand-o-up']                           = 'fa-hand-o-up';
$iconFa['fa-hand-o-down']                         = 'fa-hand-o-down';
$iconFa['fa-arrow-circle-left']                   = 'fa-arrow-circle-left';
$iconFa['fa-arrow-circle-right']                  = 'fa-arrow-circle-right';
$iconFa['fa-arrow-circle-up']                     = 'fa-arrow-circle-up';
$iconFa['fa-arrow-circle-down']                   = 'fa-arrow-circle-down';
$iconFa['fa-globe']                               = 'fa-globe';
$iconFa['fa-wrench']                              = 'fa-wrench';
$iconFa['fa-tasks']                               = 'fa-tasks';
$iconFa['fa-filter']                              = 'fa-filter';
$iconFa['fa-briefcase']                           = 'fa-briefcase';
$iconFa['fa-arrows-alt']                          = 'fa-arrows-alt';
$iconFa['fa-users']                               = 'fa-users';
$iconFa['fa-link']                                = 'fa-link';
$iconFa['fa-cloud']                               = 'fa-cloud';
$iconFa['fa-flask']                               = 'fa-flask';
$iconFa['fa-scissors']                            = 'fa-scissors';
$iconFa['fa-files-o']                             = 'fa-files-o';
$iconFa['fa-paperclip']                           = 'fa-paperclip';
$iconFa['fa-floppy-o']                            = 'fa-floppy-o';
$iconFa['fa-square']                              = 'fa-square';
$iconFa['fa-bars']                                = 'fa-bars';
$iconFa['fa-list-ul']                             = 'fa-list-ul';
$iconFa['fa-list-ol']                             = 'fa-list-ol';
$iconFa['fa-strikethrough']                       = 'fa-strikethrough';
$iconFa['fa-underline']                           = 'fa-underline';
$iconFa['fa-table']                               = 'fa-table';
$iconFa['fa-magic']                               = 'fa-magic';
$iconFa['fa-truck']                               = 'fa-truck';
$iconFa['fa-pinterest']                           = 'fa-pinterest';
$iconFa['fa-pinterest-square']                    = 'fa-pinterest-square';
$iconFa['fa-google-plus-square']                  = 'fa-google-plus-square';
$iconFa['fa-google-plus']                         = 'fa-google-plus';
$iconFa['fa-money']                               = 'fa-money';
$iconFa['fa-caret-down']                          = 'fa-caret-down';
$iconFa['fa-caret-up']                            = 'fa-caret-up';
$iconFa['fa-caret-left']                          = 'fa-caret-left';
$iconFa['fa-caret-right']                         = 'fa-caret-right';
$iconFa['fa-columns']                             = 'fa-columns';
$iconFa['fa-sort']                                = 'fa-sort';
$iconFa['fa-sort-desc']                           = 'fa-sort-desc';
$iconFa['fa-sort-asc']                            = 'fa-sort-asc';
$iconFa['fa-envelope']                            = 'fa-envelope';
$iconFa['fa-linkedin']                            = 'fa-linkedin';
$iconFa['fa-undo']                                = 'fa-undo';
$iconFa['fa-gavel']                               = 'fa-gavel';
$iconFa['fa-tachometer']                          = 'fa-tachometer';
$iconFa['fa-comment-o']                           = 'fa-comment-o';
$iconFa['fa-comments-o']                          = 'fa-comments-o';
$iconFa['fa-bolt']                                = 'fa-bolt';
$iconFa['fa-sitemap']                             = 'fa-sitemap';
$iconFa['fa-umbrella']                            = 'fa-umbrella';
$iconFa['fa-clipboard']                           = 'fa-clipboard';
$iconFa['fa-lightbulb-o']                         = 'fa-lightbulb-o';
$iconFa['fa-exchange']                            = 'fa-exchange';
$iconFa['fa-cloud-download']                      = 'fa-cloud-download';
$iconFa['fa-cloud-upload']                        = 'fa-cloud-upload';
$iconFa['fa-user-md']                             = 'fa-user-md';
$iconFa['fa-stethoscope']                         = 'fa-stethoscope';
$iconFa['fa-suitcase']                            = 'fa-suitcase';
$iconFa['fa-bell-o']                              = 'fa-bell-o';
$iconFa['fa-coffee']                              = 'fa-coffee';
$iconFa['fa-cutlery']                             = 'fa-cutlery';
$iconFa['fa-file-text-o']                         = 'fa-file-text-o';
$iconFa['fa-building-o']                          = 'fa-building-o';
$iconFa['fa-hospital-o']                          = 'fa-hospital-o';
$iconFa['fa-ambulance']                           = 'fa-ambulance';
$iconFa['fa-medkit']                              = 'fa-medkit';
$iconFa['fa-fighter-jet']                         = 'fa-fighter-jet';
$iconFa['fa-beer']                                = 'fa-beer';
$iconFa['fa-h-square']                            = 'fa-h-square';
$iconFa['fa-plus-square']                         = 'fa-plus-square';
$iconFa['fa-angle-double-left']                   = 'fa-angle-double-left';
$iconFa['fa-angle-double-right']                  = 'fa-angle-double-right';
$iconFa['fa-angle-double-up']                     = 'fa-angle-double-up';
$iconFa['fa-angle-double-down']                   = 'fa-angle-double-down';
$iconFa['fa-angle-left']                          = 'fa-angle-left';
$iconFa['fa-angle-right']                         = 'fa-angle-right';
$iconFa['fa-angle-up']                            = 'fa-angle-up';
$iconFa['fa-angle-down']                          = 'fa-angle-down';
$iconFa['fa-desktop']                             = 'fa-desktop';
$iconFa['fa-laptop']                              = 'fa-laptop';
$iconFa['fa-tablet']                              = 'fa-tablet';
$iconFa['fa-mobile']                              = 'fa-mobile';
$iconFa['fa-circle-o']                            = 'fa-circle-o';
$iconFa['fa-quote-left']                          = 'fa-quote-left';
$iconFa['fa-quote-right']                         = 'fa-quote-right';
$iconFa['fa-spinner']                             = 'fa-spinner';
$iconFa['fa-circle']                              = 'fa-circle';
$iconFa['fa-reply']                               = 'fa-reply';
$iconFa['fa-github-alt']                          = 'fa-github-alt';
$iconFa['fa-folder-o']                            = 'fa-folder-o';
$iconFa['fa-folder-open-o']                       = 'fa-folder-open-o';
$iconFa['fa-smile-o']                             = 'fa-smile-o';
$iconFa['fa-frown-o']                             = 'fa-frown-o';
$iconFa['fa-meh-o']                               = 'fa-meh-o';
$iconFa['fa-gamepad']                             = 'fa-gamepad';
$iconFa['fa-keyboard-o']                          = 'fa-keyboard-o';
$iconFa['fa-flag-o']                              = 'fa-flag-o';
$iconFa['fa-flag-checkered']                      = 'fa-flag-checkered';
$iconFa['fa-terminal']                            = 'fa-terminal';
$iconFa['fa-code']                                = 'fa-code';
$iconFa['fa-reply-all']                           = 'fa-reply-all';
$iconFa['fa-star-half-o']                         = 'fa-star-half-o';
$iconFa['fa-location-arrow']                      = 'fa-location-arrow';
$iconFa['fa-crop']                                = 'fa-crop';
$iconFa['fa-code-fork']                           = 'fa-code-fork';
$iconFa['fa-chain-broken']                        = 'fa-chain-broken';
$iconFa['fa-question']                            = 'fa-question';
$iconFa['fa-info']                                = 'fa-info';
$iconFa['fa-exclamation']                         = 'fa-exclamation';
$iconFa['fa-superscript']                         = 'fa-superscript';
$iconFa['fa-subscript']                           = 'fa-subscript';
$iconFa['fa-eraser']                              = 'fa-eraser';
$iconFa['fa-puzzle-piece']                        = 'fa-puzzle-piece';
$iconFa['fa-microphone']                          = 'fa-microphone';
$iconFa['fa-microphone-slash']                    = 'fa-microphone-slash';
$iconFa['fa-shield']                              = 'fa-shield';
$iconFa['fa-calendar-o']                          = 'fa-calendar-o';
$iconFa['fa-fire-extinguisher']                   = 'fa-fire-extinguisher';
$iconFa['fa-rocket']                              = 'fa-rocket';
$iconFa['fa-maxcdn']                              = 'fa-maxcdn';
$iconFa['fa-chevron-circle-left']                 = 'fa-chevron-circle-left';
$iconFa['fa-chevron-circle-right']                = 'fa-chevron-circle-right';
$iconFa['fa-chevron-circle-up']                   = 'fa-chevron-circle-up';
$iconFa['fa-chevron-circle-down']                 = 'fa-chevron-circle-down';
$iconFa['fa-html5']                               = 'fa-html5';
$iconFa['fa-css3']                                = 'fa-css3';
$iconFa['fa-anchor']                              = 'fa-anchor';
$iconFa['fa-unlock-alt']                          = 'fa-unlock-alt';
$iconFa['fa-bullseye']                            = 'fa-bullseye';
$iconFa['fa-ellipsis-h']                          = 'fa-ellipsis-h';
$iconFa['fa-ellipsis-v']                          = 'fa-ellipsis-v';
$iconFa['fa-rss-square']                          = 'fa-rss-square';
$iconFa['fa-play-circle']                         = 'fa-play-circle';
$iconFa['fa-ticket']                              = 'fa-ticket';
$iconFa['fa-minus-square']                        = 'fa-minus-square';
$iconFa['fa-minus-square-o']                      = 'fa-minus-square-o';
$iconFa['fa-level-up']                            = 'fa-level-up';
$iconFa['fa-level-down']                          = 'fa-level-down';
$iconFa['fa-check-square']                        = 'fa-check-square';
$iconFa['fa-pencil-square']                       = 'fa-pencil-square';
$iconFa['fa-external-link-square']                = 'fa-external-link-square';
$iconFa['fa-share-square']                        = 'fa-share-square';
$iconFa['fa-compass']                             = 'fa-compass';
$iconFa['fa-caret-square-o-down']                 = 'fa-caret-square-o-down';
$iconFa['fa-caret-square-o-up']                   = 'fa-caret-square-o-up';
$iconFa['fa-caret-square-o-right']                = 'fa-caret-square-o-right';
$iconFa['fa-eur']                                 = 'fa-eur';
$iconFa['fa-gbp']                                 = 'fa-gbp';
$iconFa['fa-usd']                                 = 'fa-usd';
$iconFa['fa-inr']                                 = 'fa-inr';
$iconFa['fa-jpy']                                 = 'fa-jpy';
$iconFa['fa-rub']                                 = 'fa-rub';
$iconFa['fa-krw']                                 = 'fa-krw';
$iconFa['fa-btc']                                 = 'fa-btc';
$iconFa['fa-file']                                = 'fa-file';
$iconFa['fa-file-text']                           = 'fa-file-text';
$iconFa['fa-sort-alpha-asc']                      = 'fa-sort-alpha-asc';
$iconFa['fa-sort-alpha-desc']                     = 'fa-sort-alpha-desc';
$iconFa['fa-sort-amount-asc']                     = 'fa-sort-amount-asc';
$iconFa['fa-sort-amount-desc']                    = 'fa-sort-amount-desc';
$iconFa['fa-sort-numeric-asc']                    = 'fa-sort-numeric-asc';
$iconFa['fa-sort-numeric-desc']                   = 'fa-sort-numeric-desc';
$iconFa['fa-thumbs-up']                           = 'fa-thumbs-up';
$iconFa['fa-thumbs-down']                         = 'fa-thumbs-down';
$iconFa['fa-youtube-square']                      = 'fa-youtube-square';
$iconFa['fa-youtube']                             = 'fa-youtube';
$iconFa['fa-xing']                                = 'fa-xing';
$iconFa['fa-xing-square']                         = 'fa-xing-square';
$iconFa['fa-youtube-play']                        = 'fa-youtube-play';
$iconFa['fa-dropbox']                             = 'fa-dropbox';
$iconFa['fa-stack-overflow']                      = 'fa-stack-overflow';
$iconFa['fa-instagram']                           = 'fa-instagram';
$iconFa['fa-flickr']                              = 'fa-flickr';
$iconFa['fa-adn']                                 = 'fa-adn';
$iconFa['fa-bitbucket']                           = 'fa-bitbucket';
$iconFa['fa-bitbucket-square']                    = 'fa-bitbucket-square';
$iconFa['fa-tumblr']                              = 'fa-tumblr';
$iconFa['fa-tumblr-square']                       = 'fa-tumblr-square';
$iconFa['fa-long-arrow-down']                     = 'fa-long-arrow-down';
$iconFa['fa-long-arrow-up']                       = 'fa-long-arrow-up';
$iconFa['fa-long-arrow-left']                     = 'fa-long-arrow-left';
$iconFa['fa-long-arrow-right']                    = 'fa-long-arrow-right';
$iconFa['fa-apple']                               = 'fa-apple';
$iconFa['fa-windows']                             = 'fa-windows';
$iconFa['fa-android']                             = 'fa-android';
$iconFa['fa-linux']                               = 'fa-linux';
$iconFa['fa-dribbble']                            = 'fa-dribbble';
$iconFa['fa-skype']                               = 'fa-skype';
$iconFa['fa-foursquare']                          = 'fa-foursquare';
$iconFa['fa-trello']                              = 'fa-trello';
$iconFa['fa-female']                              = 'fa-female';
$iconFa['fa-male']                                = 'fa-male';
$iconFa['fa-gratipay']                            = 'fa-gratipay';
$iconFa['fa-sun-o']                               = 'fa-sun-o';
$iconFa['fa-moon-o']                              = 'fa-moon-o';
$iconFa['fa-archive']                             = 'fa-archive';
$iconFa['fa-bug']                                 = 'fa-bug';
$iconFa['fa-vk']                                  = 'fa-vk';
$iconFa['fa-weibo']                               = 'fa-weibo';
$iconFa['fa-renren']                              = 'fa-renren';
$iconFa['fa-pagelines']                           = 'fa-pagelines';
$iconFa['fa-stack-exchange']                      = 'fa-stack-exchange';
$iconFa['fa-arrow-circle-o-right']                = 'fa-arrow-circle-o-right';
$iconFa['fa-arrow-circle-o-left']                 = 'fa-arrow-circle-o-left';
$iconFa['fa-caret-square-o-left']                 = 'fa-caret-square-o-left';
$iconFa['fa-dot-circle-o']                        = 'fa-dot-circle-o';
$iconFa['fa-wheelchair']                          = 'fa-wheelchair';
$iconFa['fa-vimeo-square']                        = 'fa-vimeo-square';
$iconFa['fa-try']                                 = 'fa-try';
$iconFa['fa-plus-square-o']                       = 'fa-plus-square-o';
$iconFa['fa-space-shuttle']                       = 'fa-space-shuttle';
$iconFa['fa-slack']                               = 'fa-slack';
$iconFa['fa-envelope-square']                     = 'fa-envelope-square';
$iconFa['fa-wordpress']                           = 'fa-wordpress';
$iconFa['fa-openid']                              = 'fa-openid';
$iconFa['fa-university']                          = 'fa-university';
$iconFa['fa-graduation-cap']                      = 'fa-graduation-cap';
$iconFa['fa-yahoo']                               = 'fa-yahoo';
$iconFa['fa-google']                              = 'fa-google';
$iconFa['fa-reddit']                              = 'fa-reddit';
$iconFa['fa-reddit-square']                       = 'fa-reddit-square';
$iconFa['fa-stumbleupon-circle']                  = 'fa-stumbleupon-circle';
$iconFa['fa-stumbleupon']                         = 'fa-stumbleupon';
$iconFa['fa-delicious']                           = 'fa-delicious';
$iconFa['fa-digg']                                = 'fa-digg';
$iconFa['fa-pied-piper-pp']                       = 'fa-pied-piper-pp';
$iconFa['fa-pied-piper-alt']                      = 'fa-pied-piper-alt';
$iconFa['fa-drupal']                              = 'fa-drupal';
$iconFa['fa-joomla']                              = 'fa-joomla';
$iconFa['fa-language']                            = 'fa-language';
$iconFa['fa-fax']                                 = 'fa-fax';
$iconFa['fa-building']                            = 'fa-building';
$iconFa['fa-child']                               = 'fa-child';
$iconFa['fa-paw']                                 = 'fa-paw';
$iconFa['fa-spoon']                               = 'fa-spoon';
$iconFa['fa-cube']                                = 'fa-cube';
$iconFa['fa-cubes']                               = 'fa-cubes';
$iconFa['fa-behance']                             = 'fa-behance';
$iconFa['fa-behance-square']                      = 'fa-behance-square';
$iconFa['fa-steam']                               = 'fa-steam';
$iconFa['fa-steam-square']                        = 'fa-steam-square';
$iconFa['fa-recycle']                             = 'fa-recycle';
$iconFa['fa-car']                                 = 'fa-car';
$iconFa['fa-taxi']                                = 'fa-taxi';
$iconFa['fa-tree']                                = 'fa-tree';
$iconFa['fa-spotify']                             = 'fa-spotify';
$iconFa['fa-deviantart']                          = 'fa-deviantart';
$iconFa['fa-soundcloud']                          = 'fa-soundcloud';
$iconFa['fa-database']                            = 'fa-database';
$iconFa['fa-file-pdf-o']                          = 'fa-file-pdf-o';
$iconFa['fa-file-word-o']                         = 'fa-file-word-o';
$iconFa['fa-file-excel-o']                        = 'fa-file-excel-o';
$iconFa['fa-file-powerpoint-o']                   = 'fa-file-powerpoint-o';
$iconFa['fa-file-image-o']                        = 'fa-file-image-o';
$iconFa['fa-file-archive-o']                      = 'fa-file-archive-o';
$iconFa['fa-file-audio-o']                        = 'fa-file-audio-o';
$iconFa['fa-file-video-o']                        = 'fa-file-video-o';
$iconFa['fa-file-code-o']                         = 'fa-file-code-o';
$iconFa['fa-vine']                                = 'fa-vine';
$iconFa['fa-codepen']                             = 'fa-codepen';
$iconFa['fa-jsfiddle']                            = 'fa-jsfiddle';
$iconFa['fa-life-ring']                           = 'fa-life-ring';
$iconFa['fa-circle-o-notch']                      = 'fa-circle-o-notch';
$iconFa['fa-rebel']                               = 'fa-rebel';
$iconFa['fa-empire']                              = 'fa-empire';
$iconFa['fa-git-square']                          = 'fa-git-square';
$iconFa['fa-git']                                 = 'fa-git';
$iconFa['fa-hacker-news']                         = 'fa-hacker-news';
$iconFa['fa-tencent-weibo']                       = 'fa-tencent-weibo';
$iconFa['fa-qq']                                  = 'fa-qq';
$iconFa['fa-weixin']                              = 'fa-weixin';
$iconFa['fa-paper-plane']                         = 'fa-paper-plane';
$iconFa['fa-paper-plane-o']                       = 'fa-paper-plane-o';
$iconFa['fa-history']                             = 'fa-history';
$iconFa['fa-circle-thin']                         = 'fa-circle-thin';
$iconFa['fa-header']                              = 'fa-header';
$iconFa['fa-paragraph']                           = 'fa-paragraph';
$iconFa['fa-sliders']                             = 'fa-sliders';
$iconFa['fa-share-alt']                           = 'fa-share-alt';
$iconFa['fa-share-alt-square']                    = 'fa-share-alt-square';
$iconFa['fa-bomb']                                = 'fa-bomb';
$iconFa['fa-futbol-o']                            = 'fa-futbol-o';
$iconFa['fa-tty']                                 = 'fa-tty';
$iconFa['fa-binoculars']                          = 'fa-binoculars';
$iconFa['fa-plug']                                = 'fa-plug';
$iconFa['fa-slideshare']                          = 'fa-slideshare';
$iconFa['fa-twitch']                              = 'fa-twitch';
$iconFa['fa-yelp']                                = 'fa-yelp';
$iconFa['fa-newspaper-o']                         = 'fa-newspaper-o';
$iconFa['fa-wifi']                                = 'fa-wifi';
$iconFa['fa-calculator']                          = 'fa-calculator';
$iconFa['fa-paypal']                              = 'fa-paypal';
$iconFa['fa-google-wallet']                       = 'fa-google-wallet';
$iconFa['fa-cc-visa']                             = 'fa-cc-visa';
$iconFa['fa-cc-mastercard']                       = 'fa-cc-mastercard';
$iconFa['fa-cc-discover']                         = 'fa-cc-discover';
$iconFa['fa-cc-amex']                             = 'fa-cc-amex';
$iconFa['fa-cc-paypal']                           = 'fa-cc-paypal';
$iconFa['fa-cc-stripe']                           = 'fa-cc-stripe';
$iconFa['fa-bell-slash']                          = 'fa-bell-slash';
$iconFa['fa-bell-slash-o']                        = 'fa-bell-slash-o';
$iconFa['fa-trash']                               = 'fa-trash';
$iconFa['fa-copyright']                           = 'fa-copyright';
$iconFa['fa-at']                                  = 'fa-at';
$iconFa['fa-eyedropper']                          = 'fa-eyedropper';
$iconFa['fa-paint-brush']                         = 'fa-paint-brush';
$iconFa['fa-birthday-cake']                       = 'fa-birthday-cake';
$iconFa['fa-area-chart']                          = 'fa-area-chart';
$iconFa['fa-pie-chart']                           = 'fa-pie-chart';
$iconFa['fa-line-chart']                          = 'fa-line-chart';
$iconFa['fa-lastfm']                              = 'fa-lastfm';
$iconFa['fa-lastfm-square']                       = 'fa-lastfm-square';
$iconFa['fa-toggle-off']                          = 'fa-toggle-off';
$iconFa['fa-toggle-on']                           = 'fa-toggle-on';
$iconFa['fa-bicycle']                             = 'fa-bicycle';
$iconFa['fa-bus']                                 = 'fa-bus';
$iconFa['fa-ioxhost']                             = 'fa-ioxhost';
$iconFa['fa-angellist']                           = 'fa-angellist';
$iconFa['fa-cc']                                  = 'fa-cc';
$iconFa['fa-ils']                                 = 'fa-ils';
$iconFa['fa-meanpath']                            = 'fa-meanpath';
$iconFa['fa-buysellads']                          = 'fa-buysellads';
$iconFa['fa-connectdevelop']                      = 'fa-connectdevelop';
$iconFa['fa-dashcube']                            = 'fa-dashcube';
$iconFa['fa-forumbee']                            = 'fa-forumbee';
$iconFa['fa-leanpub']                             = 'fa-leanpub';
$iconFa['fa-sellsy']                              = 'fa-sellsy';
$iconFa['fa-shirtsinbulk']                        = 'fa-shirtsinbulk';
$iconFa['fa-simplybuilt']                         = 'fa-simplybuilt';
$iconFa['fa-skyatlas']                            = 'fa-skyatlas';
$iconFa['fa-cart-plus']                           = 'fa-cart-plus';
$iconFa['fa-cart-arrow-down']                     = 'fa-cart-arrow-down';
$iconFa['fa-diamond']                             = 'fa-diamond';
$iconFa['fa-ship']                                = 'fa-ship';
$iconFa['fa-user-secret']                         = 'fa-user-secret';
$iconFa['fa-motorcycle']                          = 'fa-motorcycle';
$iconFa['fa-street-view']                         = 'fa-street-view';
$iconFa['fa-heartbeat']                           = 'fa-heartbeat';
$iconFa['fa-venus']                               = 'fa-venus';
$iconFa['fa-mars']                                = 'fa-mars';
$iconFa['fa-mercury']                             = 'fa-mercury';
$iconFa['fa-transgender']                         = 'fa-transgender';
$iconFa['fa-transgender-alt']                     = 'fa-transgender-alt';
$iconFa['fa-venus-double']                        = 'fa-venus-double';
$iconFa['fa-mars-double']                         = 'fa-mars-double';
$iconFa['fa-venus-mars']                          = 'fa-venus-mars';
$iconFa['fa-mars-stroke']                         = 'fa-mars-stroke';
$iconFa['fa-mars-stroke-v']                       = 'fa-mars-stroke-v';
$iconFa['fa-mars-stroke-h']                       = 'fa-mars-stroke-h';
$iconFa['fa-neuter']                              = 'fa-neuter';
$iconFa['fa-genderless']                          = 'fa-genderless';
$iconFa['fa-facebook-official']                   = 'fa-facebook-official';
$iconFa['fa-pinterest-p']                         = 'fa-pinterest-p';
$iconFa['fa-whatsapp']                            = 'fa-whatsapp';
$iconFa['fa-server']                              = 'fa-server';
$iconFa['fa-user-plus']                           = 'fa-user-plus';
$iconFa['fa-user-times']                          = 'fa-user-times';
$iconFa['fa-bed']                                 = 'fa-bed';
$iconFa['fa-viacoin']                             = 'fa-viacoin';
$iconFa['fa-train']                               = 'fa-train';
$iconFa['fa-subway']                              = 'fa-subway';
$iconFa['fa-medium']                              = 'fa-medium';
$iconFa['fa-y-combinator']                        = 'fa-y-combinator';
$iconFa['fa-optin-monster']                       = 'fa-optin-monster';
$iconFa['fa-opencart']                            = 'fa-opencart';
$iconFa['fa-expeditedssl']                        = 'fa-expeditedssl';
$iconFa['fa-battery-full']                        = 'fa-battery-full';
$iconFa['fa-battery-three-quarters']              = 'fa-battery-three-quarters';
$iconFa['fa-battery-half']                        = 'fa-battery-half';
$iconFa['fa-battery-quarter']                     = 'fa-battery-quarter';
$iconFa['fa-battery-empty']                       = 'fa-battery-empty';
$iconFa['fa-mouse-pointer']                       = 'fa-mouse-pointer';
$iconFa['fa-i-cursor']                            = 'fa-i-cursor';
$iconFa['fa-object-group']                        = 'fa-object-group';
$iconFa['fa-object-ungroup']                      = 'fa-object-ungroup';
$iconFa['fa-sticky-note']                         = 'fa-sticky-note';
$iconFa['fa-sticky-note-o']                       = 'fa-sticky-note-o';
$iconFa['fa-cc-jcb']                              = 'fa-cc-jcb';
$iconFa['fa-cc-diners-club']                      = 'fa-cc-diners-club';
$iconFa['fa-clone']                               = 'fa-clone';
$iconFa['fa-balance-scale']                       = 'fa-balance-scale';
$iconFa['fa-hourglass-o']                         = 'fa-hourglass-o';
$iconFa['fa-hourglass-start']                     = 'fa-hourglass-start';
$iconFa['fa-hourglass-half']                      = 'fa-hourglass-half';
$iconFa['fa-hourglass-end']                       = 'fa-hourglass-end';
$iconFa['fa-hourglass']                           = 'fa-hourglass';
$iconFa['fa-hand-rock-o']                         = 'fa-hand-rock-o';
$iconFa['fa-hand-paper-o']                        = 'fa-hand-paper-o';
$iconFa['fa-hand-scissors-o']                     = 'fa-hand-scissors-o';
$iconFa['fa-hand-lizard-o']                       = 'fa-hand-lizard-o';
$iconFa['fa-hand-spock-o']                        = 'fa-hand-spock-o';
$iconFa['fa-hand-pointer-o']                      = 'fa-hand-pointer-o';
$iconFa['fa-hand-peace-o']                        = 'fa-hand-peace-o';
$iconFa['fa-trademark']                           = 'fa-trademark';
$iconFa['fa-registered']                          = 'fa-registered';
$iconFa['fa-creative-commons']                    = 'fa-creative-commons';
$iconFa['fa-gg']                                  = 'fa-gg';
$iconFa['fa-gg-circle']                           = 'fa-gg-circle';
$iconFa['fa-tripadvisor']                         = 'fa-tripadvisor';
$iconFa['fa-odnoklassniki']                       = 'fa-odnoklassniki';
$iconFa['fa-odnoklassniki-square']                = 'fa-odnoklassniki-square';
$iconFa['fa-get-pocket']                          = 'fa-get-pocket';
$iconFa['fa-wikipedia-w']                         = 'fa-wikipedia-w';
$iconFa['fa-safari']                              = 'fa-safari';
$iconFa['fa-chrome']                              = 'fa-chrome';
$iconFa['fa-firefox']                             = 'fa-firefox';
$iconFa['fa-opera']                               = 'fa-opera';
$iconFa['fa-internet-explorer']                   = 'fa-internet-explorer';
$iconFa['fa-television']                          = 'fa-television';
$iconFa['fa-contao']                              = 'fa-contao';
$iconFa['fa-500px']                               = 'fa-500px';
$iconFa['fa-amazon']                              = 'fa-amazon';
$iconFa['fa-calendar-plus-o']                     = 'fa-calendar-plus-o';
$iconFa['fa-calendar-minus-o']                    = 'fa-calendar-minus-o';
$iconFa['fa-calendar-times-o']                    = 'fa-calendar-times-o';
$iconFa['fa-calendar-check-o']                    = 'fa-calendar-check-o';
$iconFa['fa-industry']                            = 'fa-industry';
$iconFa['fa-map-pin']                             = 'fa-map-pin';
$iconFa['fa-map-signs']                           = 'fa-map-signs';
$iconFa['fa-map-o']                               = 'fa-map-o';
$iconFa['fa-map']                                 = 'fa-map';
$iconFa['fa-commenting']                          = 'fa-commenting';
$iconFa['fa-commenting-o']                        = 'fa-commenting-o';
$iconFa['fa-houzz']                               = 'fa-houzz';
$iconFa['fa-vimeo']                               = 'fa-vimeo';
$iconFa['fa-black-tie']                           = 'fa-black-tie';
$iconFa['fa-fonticons']                           = 'fa-fonticons';
$iconFa['fa-reddit-alien']                        = 'fa-reddit-alien';
$iconFa['fa-edge']                                = 'fa-edge';
$iconFa['fa-credit-card-alt']                     = 'fa-credit-card-alt';
$iconFa['fa-codiepie']                            = 'fa-codiepie';
$iconFa['fa-modx']                                = 'fa-modx';
$iconFa['fa-fort-awesome']                        = 'fa-fort-awesome';
$iconFa['fa-usb']                                 = 'fa-usb';
$iconFa['fa-product-hunt']                        = 'fa-product-hunt';
$iconFa['fa-mixcloud']                            = 'fa-mixcloud';
$iconFa['fa-scribd']                              = 'fa-scribd';
$iconFa['fa-pause-circle']                        = 'fa-pause-circle';
$iconFa['fa-pause-circle-o']                      = 'fa-pause-circle-o';
$iconFa['fa-stop-circle']                         = 'fa-stop-circle';
$iconFa['fa-stop-circle-o']                       = 'fa-stop-circle-o';
$iconFa['fa-shopping-bag']                        = 'fa-shopping-bag';
$iconFa['fa-shopping-basket']                     = 'fa-shopping-basket';
$iconFa['fa-hashtag']                             = 'fa-hashtag';
$iconFa['fa-bluetooth']                           = 'fa-bluetooth';
$iconFa['fa-bluetooth-b']                         = 'fa-bluetooth-b';
$iconFa['fa-percent']                             = 'fa-percent';
$iconFa['fa-gitlab']                              = 'fa-gitlab';
$iconFa['fa-wpbeginner']                          = 'fa-wpbeginner';
$iconFa['fa-wpforms']                             = 'fa-wpforms';
$iconFa['fa-envira']                              = 'fa-envira';
$iconFa['fa-universal-access']                    = 'fa-universal-access';
$iconFa['fa-wheelchair-alt']                      = 'fa-wheelchair-alt';
$iconFa['fa-question-circle-o']                   = 'fa-question-circle-o';
$iconFa['fa-blind']                               = 'fa-blind';
$iconFa['fa-audio-description']                   = 'fa-audio-description';
$iconFa['fa-volume-control-phone']                = 'fa-volume-control-phone';
$iconFa['fa-braille']                             = 'fa-braille';
$iconFa['fa-deaf']                                = 'fa-deaf';
$iconFa['fa-glide']                               = 'fa-glide';
$iconFa['fa-glide-g']                             = 'fa-glide-g';
$iconFa['fa-sign-language']                       = 'fa-sign-language';
$iconFa['fa-low-vision']                          = 'fa-low-vision';
$iconFa['fa-viadeo']                              = 'fa-viadeo';
$iconFa['fa-viadeo-square']                       = 'fa-viadeo-square';
$iconFa['fa-snapchat']                            = 'fa-snapchat';
$iconFa['fa-snapchat-ghost']                      = 'fa-snapchat-ghost';
$iconFa['fa-snapchat-square']                     = 'fa-snapchat-square';
$iconFa['fa-pied-piper']                          = 'fa-pied-piper';
$iconFa['fa-first-order']                         = 'fa-first-order';
$iconFa['fa-yoast']                               = 'fa-yoast';
$iconFa['fa-themeisle']                           = 'fa-themeisle';
$iconFa['fa-google-plus-official']                = 'fa-google-plus-official';
$iconFa['fa-font-awesome']                        = 'fa-font-awesome';
$iconFa['fa-handshake-o']                         = 'fa-handshake-o';
$iconFa['fa-envelope-open']                       = 'fa-envelope-open';
$iconFa['fa-envelope-open-o']                     = 'fa-envelope-open-o';
$iconFa['fa-linode']                              = 'fa-linode';
$iconFa['fa-address-book']                        = 'fa-address-book';
$iconFa['fa-address-book-o']                      = 'fa-address-book-o';
$iconFa['fa-address-card']                        = 'fa-address-card';
$iconFa['fa-address-card-o']                      = 'fa-address-card-o';
$iconFa['fa-user-circle']                         = 'fa-user-circle';
$iconFa['fa-user-circle-o']                       = 'fa-user-circle-o';
$iconFa['fa-user-o']                              = 'fa-user-o';
$iconFa['fa-id-badge']                            = 'fa-id-badge';
$iconFa['fa-id-card']                             = 'fa-id-card';
$iconFa['fa-id-card-o']                           = 'fa-id-card-o';
$iconFa['fa-quora']                               = 'fa-quora';
$iconFa['fa-free-code-camp']                      = 'fa-free-code-camp';
$iconFa['fa-telegram']                            = 'fa-telegram';
$iconFa['fa-thermometer-full']                    = 'fa-thermometer-full';
$iconFa['fa-thermometer-three-quarters']          = 'fa-thermometer-three-quarters';
$iconFa['fa-thermometer-half']                    = 'fa-thermometer-half';
$iconFa['fa-thermometer-quarter']                 = 'fa-thermometer-quarter';
$iconFa['fa-thermometer-empty']                   = 'fa-thermometer-empty';
$iconFa['fa-shower']                              = 'fa-shower';
$iconFa['fa-bath']                                = 'fa-bath';
$iconFa['fa-podcast']                             = 'fa-podcast';
$iconFa['fa-window-maximize']                     = 'fa-window-maximize';
$iconFa['fa-window-minimize']                     = 'fa-window-minimize';
$iconFa['fa-window-restore']                      = 'fa-window-restore';
$iconFa['fa-window-close']                        = 'fa-window-close';
$iconFa['fa-window-close-o']                      = 'fa-window-close-o';
$iconFa['fa-bandcamp']                            = 'fa-bandcamp';
$iconFa['fa-grav']                                = 'fa-grav';
$iconFa['fa-etsy']                                = 'fa-etsy';
$iconFa['fa-imdb']                                = 'fa-imdb';
$iconFa['fa-ravelry']                             = 'fa-ravelry';
$iconFa['fa-eercast']                             = 'fa-eercast';
$iconFa['fa-microchip']                           = 'fa-microchip';
$iconFa['fa-snowflake-o']                         = 'fa-snowflake-o';
$iconFa['fa-superpowers']                         = 'fa-superpowers';
$iconFa['fa-wpexplorer']                          = 'fa-wpexplorer';

?>